# Andres Herrera <andres@workshop-chapina.com>, 2014, 2015, 2016, 2018, 2019.
msgid ""
msgstr ""
"Project-Id-Version: OX Guard main\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2019-05-20 23:57-0700\n"
"Last-Translator: Andres Herrera <andres@workshop-chapina.com>\n"
"Language-Team: Spanish <es@workshop-chapina.com>\n"
"Language: es_ES\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.1\n"

#. Unable to decrypt the key.  Passcode may be incorrect
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.autocrypt/src/com/openexchange/guard/autocrypt/exceptions/AutocryptExceptionMessages.java:63
msgid "Unable to decrypt key.  Please check passcode."
msgstr ""
"No se pudo descifrar la clave. Por favor, revise el código de comprobación."

#. Missing data required to generate a key
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.autocrypt/src/com/openexchange/guard/autocrypt/exceptions/AutocryptExceptionMessages.java:65
msgid "Missing key data"
msgstr "Faltan datos de la clave"

#. The authentication is missing and is required
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.backend/src/com/openexchange/guard/exceptions/GuardExceptionMessages.java:63
msgid "Missing authentication"
msgstr "Falta la autenticación"

#. Purely technical error.  Unlikely to be displayed
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.backend/src/com/openexchange/guard/exceptions/GuardExceptionMessages.java:65
msgid "Guard endpoint \"%1$s\" not configured"
msgstr "Extremo de Guard \"%1$s\" no configurado"

#. Authentication is invalid
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.backend/src/com/openexchange/guard/exceptions/GuardExceptionMessages.java:67
msgid "Invalid authentication"
msgstr "Autenticación no válida"

#. Unknown error message
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.backend/src/com/openexchange/guard/exceptions/GuardExceptionMessages.java:69
msgid "Error: \"%1$s\""
msgstr "Error: \"%1$s\""

#. Error message returned when the user account is Locked out.  Usually due to excessive login attempts with bad passwords
#. The account is locked out due to excessive bad login attempts.  This is just a brief error message
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.backend/src/com/openexchange/guard/exceptions/GuardExceptionMessages.java:71
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/servlets/guest/exceptions/GuestServletExceptionMessages.java:69
msgid "Lockout"
msgstr "Bloqueo"

#. Purely technical error.  Unlikely to be displayed
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.backend/src/com/openexchange/guard/exceptions/GuardExceptionMessages.java:73
msgid "Unable to parse server URI \"%1$s\"."
msgstr "No se pudo analizar la URI del servidor \"%1$s\"."

#. The action requested is not allowed.  Variable will be reason or detail on the restriction
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.backend/src/com/openexchange/guard/exceptions/GuardExceptionMessages.java:75
msgid "The action is not allowed: '%1$s'"
msgstr "La acción no está permitida: '%1$s'"

#. The action is not supported.  Variable will be the action that isn't supported
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.backend/src/com/openexchange/guard/exceptions/GuardExceptionMessages.java:77
msgid "The action is not supported: '%1$s'"
msgstr "La acción no está admitida: '%1$s'"

#. The account was assigned a pin, and can't do this function until the PIN code is removed by changing password.
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.backend/src/com/openexchange/guard/exceptions/GuardExceptionMessages.java:79
msgid ""
"Unable to perform action until PIN is removed.  Please do so by changing "
"password."
msgstr ""
"No se puede realizar la acción hasta que se elimine el PIN. Por favor, "
"hágalo cambiando la contraseña."

#. The encryption uses an unknown cipher
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.cipher/src/com/openexchange/guard/cipher/exceptions/GuardCipherExceptionMessages.java:63
msgid "The provided cipher service '%1$s' is unknown."
msgstr "El servicio de cifrado proporcionado '%1$s' es desconocido."

#. The encryption uses an unknown cipher algorithm
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.cipher/src/com/openexchange/guard/cipher/exceptions/GuardCipherExceptionMessages.java:65
msgid "The provided cipher algorithm '%1$s' is unknown."
msgstr "El algoritmo de cifrado proporcionado '%1$s' es desconocido."

#. The key length of type %1 is and invalid length of %2.  Key size cannot exceed %3 on this system
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.cipher/src/com/openexchange/guard/cipher/exceptions/GuardCipherExceptionMessages.java:67
msgid ""
"Invalid %1$s key length %2$s. Maximum allowed key length on this system is "
"%3$s"
msgstr ""
"Longitud de clave %1$s no válida %2$s. La longitud máxima permitida de la "
"clave en este sistema es %3$s"

#. * Returned when a user has been locked out due to providing the wrong password multiple times
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardAuthExceptionMessages.java:64
msgid ""
"Your account has been locked out due to providing to many wrong passwords. "
"Please try again later."
msgstr ""
"Su cuenta ha sido bloqueada debido a la introducción de demasiadas "
"contraseñas erróneas. Por favor, inténtelo de nuevo más tarde. "

#. * Returned when authentication is not possible due to invalid user/password combination
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardAuthExceptionMessages.java:67
msgid "The user name or password isn't correct."
msgstr "El nombre de usuario o contraseña no son correctos."

#. * Returned when a session is not present but is required
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardAuthExceptionMessages.java:70
msgid "No valid session found"
msgstr "No se encontró una sesión válida"

#. * Returned when a user is authenticated but the requested operation is not permitted *
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardAuthExceptionMessages.java:73
msgid "The operation is not permitted."
msgstr "La operación no está permitida."

#. * Retunred when a client is not sending authentication information *
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardAuthExceptionMessages.java:76
msgid "Authentication parameters are missing"
msgstr "Faltan los parámetros de autenticación"

#. * Returned if error obtaining session token during authentication
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardAuthExceptionMessages.java:79
msgid "Unable to obtain a session token."
msgstr "No se pudo obtener un token de sesión."

#. A database error occured followed by the error
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:63
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.commons/src/com/openexchange/guard/keymanagement/commons/exceptions/GuardKeysExceptionCodes.java:13
msgid "An SQL error occurred: %1$s"
msgstr "Ha ocurrido un error de SQL: %1$s"

#. A parameter in the server request is missing.
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:65
msgid "The parameter \"%1$s\" is missing."
msgstr "Falta el parámetro \"%1$s\"."

#. More of a diagnostic error message/administrative.  The JSON data is not correct/corrupted for some reason
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:67
msgid "The parameter \"%1$s\" is missing in the provided JSON data."
msgstr "Falta el parámetro \"%1$s\" en los datos JSON proporcionados."

#. A configuration error.  Unlikely to be displayed to user
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:69
msgid "\"%1$s\" not configured correctly: \"%2$s\""
msgstr "\"%1$s\" no está configurado correctamente: \"%2$s\""

#. Unexpected error
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:71
msgid "An error occurred: %1$s"
msgstr "Ha ocurrido un error: %1$s"

#. Unexpected IO error
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:73
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.commons/src/com/openexchange/guard/keymanagement/commons/exceptions/GuardKeysExceptionCodes.java:7
msgid "An I/O error occurred: %1$s"
msgstr "Ha ocurrido un error de E/S: %1$s"

#. Could not find the key for the specified email address in the specified context
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:75
msgid "Could not find key for email \"%1$s\" in context %2$d"
msgstr ""
"No se pudo encontrar la clave para el correo electrónico \"%1$s\" en el "
"contexto %2$d"

#. Could not find key for the user with the specified id in the specified context
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:77
msgid "Could not find key for user with id \"%1$d\" in context %2$d"
msgstr ""
"No se pudo encontrar la clave para el usuario con la id \"%1$d\" en el "
"contexto %2$d"

#. Could not find the key with the specified key id
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:79
msgid "Could not find key for key id \"%1$s\""
msgstr "No se pudo encontrar la clave para la clave con id \"%1$s\""

#. Error while processing the JSON data.  error appended
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:81
msgid "Error while processing provided JSON: %1$s."
msgstr "Error al procesar el JSON proporcionado: %1$s."

#. The action failed because it was disabled per configuration.  Examples for %1 would be 'delete key pair' or 'reset password'
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:83
msgid "Failed to %1$s because this is disabled per configuration."
msgstr "Error al %1$s porque está deshabilitado por configuración."

#. The key wasn't found
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:85
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.services.impl/src/com/openexchange/guard/keymanagement/services/impl/exceptions/RecipKeyExceptionMessages.java:61
msgid "The requested key was not found"
msgstr "La clave solicitada no fue encontrada"

#. The account is not a valid guest account
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:87
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.services.impl/src/com/openexchange/guard/keymanagement/services/impl/exceptions/RecipKeyExceptionMessages.java:62
msgid "The requested account is not a valid guest account"
msgstr "La cuenta solicitada no es una cuenta de invitado válida"

#. The two parameters listed can't be specified at the same time
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:89
msgid ""
"The parameters \"%1$s\" and \"%2$s\" cannot be specified at the same time"
msgstr ""
"Los parámetros \"%1$s\" y \"%2$s\" no se pueden especificar al mismo tiempo"

#. The value specified by the parameter is not valid
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:91
msgid "The parameter \"%1$s\" does not contain a valid value"
msgstr "El parámetro \"%1$s\" no contiene un valor válido"

#. Missing a part of an HTML transaction. "multipart/form-data" is a technical type of a section of HTML data
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:93
msgid "Missing multipart/form-data"
msgstr "Falta multipart/form-data"

#. Error parsing an HTML transaction.  the "multipart/form-data" seems to be invalid
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:95
msgid "Error parsing multipart/form-data: %1$s"
msgstr "Error al analizar multipart/form-data: %1$s"

#. Couldn't find the master key of the key ring.  This is required for signing signatures
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:97
msgid "Could not find the private master key of the specified key ring."
msgstr ""
"No se pudo encontrar la clave maestra privada del anillo de claves "
"especificado."

#. Couldn't find the key for the email, followed by the address that is missing a key
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.common/src/com/openexchange/guard/exceptions/GuardCoreExceptionMessages.java:99
msgid "Could not find key for email: Address \"%1$s\""
msgstr ""
"No se pudo encontrar la clave del correo electrónico: Dirección \"%1$s\""

#. Technical error.  Unlikely to be displayed
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.database/src/com/openexchange/guard/database/exception/GuardDatabaseExceptionMessages.java:63
msgid ""
"Open-Xchange server is unable to create the new database \"%1$s\" for user "
"\"%2$s\" due to missing privileges. Add required privileges to the mysql "
"user for the given database and start again."
msgstr ""
"El servidor Open-Xchange no puede crear la nueva base de datos \"%1$s\" para "
"el usuario \"%2$s\" debido a la falta de privilegios. Agregue los "
"privilegios necesarios al usuario de mysql para la base de datos "
"proporcionada y comience nuevamente."

#. Unexpected database error followed by error message
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.database/src/com/openexchange/guard/database/exception/GuardDatabaseExceptionMessages.java:65
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.commons/src/com/openexchange/guard/keymanagement/commons/exceptions/GuardKeysExceptionCodes.java:11
msgid "Unexpected database error: \"%1$s\""
msgstr "Error de base de datos inesperado: \"%1$s\""

#. Technical error
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.database/src/com/openexchange/guard/database/exception/GuardDatabaseExceptionMessages.java:67
msgid "Unable to register new database \"%1$s\""
msgstr "No se pudo registrar una nueva base de datos \"%1$s\""

#. Technical error. Unable to retrieve a database connection
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.database/src/com/openexchange/guard/database/exception/GuardDatabaseExceptionMessages.java:69
msgid ""
"Unable to retrieve a database connection to url '%1$s'. Please check "
"configured database host, user and password."
msgstr ""
"No se pudo recuperar una conexión a base de datos con la url '%1$s'. Por "
"favor, verifique el servidor de la base de datos configurada, el usuario y "
"la contraseña."

#. Technical error.  No database assigned for the schema named %1
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.database/src/com/openexchange/guard/database/exception/GuardDatabaseExceptionMessages.java:71
msgid "No database assignment available for the schema with name '%1$s'"
msgstr ""
"No hay asignación de base de datos disponible para el esquema con nombre "
"'%1$s'"

#. Administrative error. The Guest does not have a database shard assigned
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.database/src/com/openexchange/guard/database/exception/GuardDatabaseExceptionMessages.java:73
msgid "Guest with email address '%1$s' is not assigned to a shard."
msgstr ""
"El invitado con dirección de correo electrónico '%1$s' no está asignado a un "
"fragmento."

#. Administrative error.  The guest with the userid and context does not have a database shard assigned
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.database/src/com/openexchange/guard/database/exception/GuardDatabaseExceptionMessages.java:75
msgid "Guest with user id '%1$s' in context '%2$s' is not assigned to a shard."
msgstr ""
"El invitado con id de usuario '%1$s' en el contexto '%2$s' no está asignado "
"a un fragmento."

#. Domain with the name %1 appears invalid
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.dns/src/com/openexchange/guard/dns/exception/DNSExceptionMessages.java:62
msgid "The given name '%1$s' is invalid and cannot be parsed."
msgstr "El nombre proporcionado '%1$s' no es válido y no se puede analizar."

#. The proprietary Guard format is no longer supported
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.encryption/src/com/openexchange/guard/encryption/exceptions/EncryptedItemsExceptionMessages.java:63
msgid "Proprietary Guard format no longer supported"
msgstr "El formato propietario de Guard ya no se admite"

#. The guest email was not found
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.guest/src/com/openexchange/guard/guest/exceptions/GuardGuestExceptionMessages.java:63
msgid "The guest email was not found"
msgstr "No se encontró el correo electrónico del invitado"

#. Unable to find the guest account
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.guestreset/src/com/openexchange/guard/guestreset/exceptions/GuestResetExceptionMessages.java:8
msgid "Unable to find guest account"
msgstr "No se puede encontrar la cuenta de invitado"

#. Unable to reset the user with the specified email address
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.guestreset/src/com/openexchange/guard/guestreset/exceptions/GuestResetExceptionMessages.java:10
msgid "Unable to reset user with email '%1$s'."
msgstr "No se puede restablecer el usuario con el correo electrónico '%1$s'."

#. Password recovery exists for the user.  Error displayed if trying to hard reset a user but recovery exists.
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.guestreset/src/com/openexchange/guard/guestreset/exceptions/GuestResetExceptionMessages.java:12
msgid "Recovery exists for the user %1$s'."
msgstr "Existe la recuperación del usuario '%1$s'."

#. Error retrieving token with error appended
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.guestreset/src/com/openexchange/guard/guestreset/exceptions/GuestResetExceptionMessages.java:14
msgid "Error retrieving token: %1$s'."
msgstr "Error al recuperar el token: '%1$s'."

#. Error saving token
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.guestreset/src/com/openexchange/guard/guestreset/exceptions/GuestResetExceptionMessages.java:16
msgid "Error saving token %1$s'."
msgstr "Error al guardar el token '%1$s'."

#. Token is invalid
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.guestreset/src/com/openexchange/guard/guestreset/exceptions/GuestResetExceptionMessages.java:18
msgid "Invalid token %1$s'."
msgstr "Token no válido '%1$s'."

#. The email address specified is invalid
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.guestreset/src/com/openexchange/guard/guestreset/exceptions/GuestResetExceptionMessages.java:20
msgid "Invalid email address %1$s'."
msgstr "Dirección de correo electrónico no válida '%1$s'."

#. Passowrd must be at least %1 characters long
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.guestreset/src/com/openexchange/guard/guestreset/exceptions/GuestResetExceptionMessages.java:22
msgid "Passwords must be at least %1$s characters"
msgstr "Las contraseñas deben tener al menos %1$s caracteres"

#. Unable to find guest account with specified email
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.guestupgrade/src/com/openexchange/guard/guestupgrade/exceptions/GuardGuestUpgraderExceptionMessages.java:63
msgid "Unable to find guest account for email '%1$s'."
msgstr ""
"No se puede encontrar la cuenta de invitado para el correo electrónico "
"'%1$s'."

#. The user specified by the email address is already upgraded
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.guestupgrade/src/com/openexchange/guard/guestupgrade/exceptions/GuardGuestUpgraderExceptionMessages.java:65
msgid "Already upgraded user with email '%1$s'."
msgstr "Usuario ya actualizado con el correo electrónico '%1$s'."

#. No OX account exists with the specified email address
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.guestupgrade/src/com/openexchange/guard/guestupgrade/exceptions/GuardGuestUpgraderExceptionMessages.java:67
msgid "No OX account with email '%1$s'."
msgstr "No hay cuenta de OX con el correo electrónico '%1$s'."

#. Error upgrading account specified by email %1, error message %2
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.guestupgrade/src/com/openexchange/guard/guestupgrade/exceptions/GuardGuestUpgraderExceptionMessages.java:69
msgid "Error upgrading account for email '%1$s': '%2$s'."
msgstr ""
"Error al actualizar la cuenta para el correo electrónico '%1$s': '%2$s'."

#. Unable to upgrade the account specified by email %1 as this email resolves to a guest account
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.guestupgrade/src/com/openexchange/guard/guestupgrade/exceptions/GuardGuestUpgraderExceptionMessages.java:71
msgid ""
"Unable to upgrade by email address, email '%1$s' resolves to a guest account"
msgstr ""
"No se puede actualizar por dirección de correo electrónico, correo "
"electrónico '%1$s' resuelve a una cuenta de invitado"

#. An error occurred doing an HKP request (type of key lookup).  Error reason appended
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.hkpclient/src/com/openexchange/guard/hkpclient/client/HKPClientExceptionMessages.java:63
msgid "An error occurred during HKP request: %1$s"
msgstr "Se produjo un error durante la solicitud de HKP: %1$s"

#. Function isn't supported by the remote server
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.hkpclient/src/com/openexchange/guard/hkpclient/client/HKPClientExceptionMessages.java:65
msgid "This function is not supported by the remote server"
msgstr "Esta función no es compatible con el servidor remoto"

#. * Returned when a invalid input has been provided
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.inputvalidation/src/com/openexchange/guard/inputvalidation/exceptions/InputValidationExceptionMessages.java:64
msgid "The input was invalid."
msgstr "Los datos introducidos no eran válidos."

#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.commons/src/com/openexchange/guard/keymanagement/commons/exceptions/GuardKeysExceptionCodes.java:9
msgid "A PGP error occurred: %1$s"
msgstr "Ha ocurrido un error de PGP: %1$s"

#. Technical error.  Key specification is invalid
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.commons/src/com/openexchange/guard/keymanagement/commons/exceptions/GuardKeysExceptionCodes.java:16
msgid "The provided key specification is invalid."
msgstr "La especificación de clave proporcionada no es válida."

#. Requested crypto algorithm is not available.
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.commons/src/com/openexchange/guard/keymanagement/commons/exceptions/GuardKeysExceptionCodes.java:19
msgid "The requested algorithm is not available."
msgstr "El algoritmo solicitado no está disponible."

#. Failed to reset a users password.  The password recovery is disabled
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.commons/src/com/openexchange/guard/keymanagement/commons/exceptions/GuardKeysExceptionCodes.java:22
msgid "Failed to reset the password because recovery is disabled."
msgstr ""
"No se pudo restablecer la contraseña ya que la recuperación está desactivada."

#. No valid key found for the specified email address
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.commons/src/com/openexchange/guard/keymanagement/commons/exceptions/GuardKeysExceptionCodes.java:25
msgid "No valid key found for email %1$s."
msgstr "No se encontró clave válida para el correo %1$s."

#. Current password is required to change the password
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.commons/src/com/openexchange/guard/keymanagement/commons/exceptions/GuardKeysExceptionCodes.java:28
msgid "Current password required for password change."
msgstr "Se requiere la contraseña actual para cambiar la contraseña."

#. Unable to revoke the keys due to the following reason.
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.commons/src/com/openexchange/guard/keymanagement/commons/exceptions/GuardKeysExceptionCodes.java:31
msgid "Unable to revoke keys. %1$s"
msgstr "No se pudieron revocar las claves. %1$s"

#. Unable to create a new Guard key
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.keysources/src/com/openexchange/guard/keymanagement/keysources/exceptions/KeySourcesExceptionMessages.java:63
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.services.impl/src/com/openexchange/guard/keymanagement/services/impl/exceptions/GuardKeyCreationExceptionMessages.java:62
msgid "Unable to create a new Guard Key."
msgstr "No se puede crear una nueva clave de Guard."

#. Technical error.  Malformed oxguardpass.  Unlikely to be displayed to user
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.services.impl/src/com/openexchange/guard/keymanagement/services/impl/GuardMasterKeyExceptionMessages.java:63
msgid "Malformed 'oxguardpass' file in '%1$s'."
msgstr "Fichero 'oxguardpass' mal formado en '%1$s'."

#. Technical error.  Properties directory does not exist.  Unlikely to be displayed to user
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.services.impl/src/com/openexchange/guard/keymanagement/services/impl/GuardMasterKeyExceptionMessages.java:65
msgid "The OX Guard properties directory does not exist."
msgstr "El directorio de propiedades de OX Guard no existe."

#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.services.impl/src/com/openexchange/guard/keymanagement/services/impl/exceptions/AccountCreationExceptionMessages.java:62
msgid "The Account already exists."
msgstr "La cuenta ya existe."

#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.services.impl/src/com/openexchange/guard/keymanagement/services/impl/exceptions/GuardChangePasswordExceptionMessages.java:62
msgid "Password length too short"
msgstr "La longitud de la contraseña es demasiado corta"

#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.services.impl/src/com/openexchange/guard/keymanagement/services/impl/exceptions/GuardCryptoExceptionMessages.java:62
msgid "A PGP encoding/decoding error occurred: %1$s"
msgstr "Se produjo un error de codificación/decodificación de PGP: %1$s"

#. The userID associated with the key is not valid or it is not the same as the primary email address associated with the user
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.services.impl/src/com/openexchange/guard/keymanagement/services/impl/exceptions/GuardKeyCreationExceptionMessages.java:64
msgid ""
"Key contains either invalid user ID, or the user ID is not the same as the "
"primary email"
msgstr ""
"La clave contiene un ID de usuario no válido, o el ID de usuario no es el "
"mismo que el del correo principal"

#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.services.impl/src/com/openexchange/guard/keymanagement/services/impl/exceptions/GuardKeyTableExceptionMessages.java:63
msgid ""
"Unable to create your recovery password based on the provided information."
msgstr ""
"No se puede crear su contraseña de recuperación con la información "
"suministrada."

#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.services.impl/src/com/openexchange/guard/keymanagement/services/impl/exceptions/RecipKeyExceptionMessages.java:63
msgid "Unexpected error during cryptographic function %1$s"
msgstr "Error inesperado durante la función criptográfica %1$s"

#. Administrative error.  Unable to create a new database shard for the identifier
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.keymanagement.storage/src/com/openexchange/guard/keymanagement/storage/exceptions/GuardKeyTableStorageExceptionMessages.java:63
msgid "Unable to get new guest shard with identifier '$1$s'"
msgstr ""
"No se puede obtener nuevo fragmento de invitado con identificador '$1$s'"

#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.milter/src/com/openexchange/guard/milter/exceptions/MilterExceptionMessages.java:62
msgid "Unable to start the Milter server: %1$s"
msgstr "No se puede iniciar el servidor Milter: %1$s"

#. Unable to send an email to email address
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.mime.encryptor/src/com/openexchange/guard/mime/encryptor/exceptions/MimeEncryptorExceptionExceptionMessages.java:63
msgid "Unable to send email to '%1$s'"
msgstr "No se pudo enviar correo a '%1$s'"

#. User does not have email encryption enabled, not authorized to send a new encrypted email
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.mime.encryptor/src/com/openexchange/guard/mime/encryptor/exceptions/MimeEncryptorExceptionExceptionMessages.java:66
msgid ""
"User does not have email encryption enabled and is not authorized to send."
msgstr ""
"El usuario no tiene activado el cifrado de correo electrónico y no está "
"autorizado a enviar."

#. Unable to find encryption keys for all recipients
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.mime.encryptor/src/com/openexchange/guard/mime/encryptor/exceptions/MimeEncryptorExceptionExceptionMessages.java:69
msgid "Unable to find keys for all recipients"
msgstr "No se pueden encontrar las claves para todos los destinatarios"

#. No recipients specified, so can't encrypt
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.mime.encryptor/src/com/openexchange/guard/mime/encryptor/exceptions/MimeEncryptorExceptionExceptionMessages.java:72
msgid "Unable to encrypt, no recipients"
msgstr "No se puede cifrar, no hay destinatarios"

#. Unknown email body type.  Failed to encrypt
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.mime.encryptor/src/com/openexchange/guard/mime/encryptor/exceptions/MimeEncryptorExceptionExceptionMessages.java:75
msgid "Unable to encrypt due to unknown body type"
msgstr "No se puede cifrar debido a un tipo de cuerpo desconocido"

#. Password missing or authentication invalid
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.mime.encryptor/src/com/openexchange/guard/mime/encryptor/exceptions/MimeEncryptorExceptionExceptionMessages.java:78
msgid "Password is missing or authentication invalid"
msgstr "Falta la contraseña o la autenticación no es válida"

#. Problem decrypting the attachment
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.mime.encryptor/src/com/openexchange/guard/mime/encryptor/exceptions/MimeEncryptorExceptionExceptionMessages.java:81
msgid "There was a problem decoding the encrypted attachment"
msgstr "Hubo un problema al decodificar el adjunto cifrado"

#. When a guest replies, they can only reply to the sender and people cc'd in the email.  They cannot add recipients.  One or more extra recipients found and that isn't allowed.  Chain refers to the group of people originally in the email
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.mime.encryptor/src/com/openexchange/guard/mime/encryptor/exceptions/MimeEncryptorExceptionExceptionMessages.java:84
msgid ""
"One or more of the recipients was not in the original email chain, '%1$s"
msgstr ""
"Uno o más de los destinatarios no estaban en la cadena de correo electrónico "
"original, '%1$s"

#. The message is missing some of the required security information.  Without this, we can't be sure the message is intact and hasn't been altered.
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.mime.encryptor/src/com/openexchange/guard/mime/encryptor/exceptions/MimeEncryptorExceptionExceptionMessages.java:87
msgid ""
"Unable to decrypt this message.  It is missing Modification Detection Code, "
"and the system is unable to verify the integrity of the message."
msgstr ""
"No se pudo descifrar este mensaje. Falta el Código de Detección de "
"Modificación, y el sistema no puede comprobar la integridad del mensaje."

#. Used for Guest replies.  In the FROM section of an email.  %s is senders email address/name
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.notification/src/com/openexchange/guard/notification/GuardNotificationMessages.java:63
msgid "Sent on behalf of %s"
msgstr "Enviado en nombre de %s"

#. * Returned when a mail cannot be send by the guard only used SMTP due to an unknown error
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.notification/src/com/openexchange/guard/notification/exceptions/GuardNotificationExceptionMessages.java:63
msgid "Unfortunately we were unable to send out the notification mails."
msgstr "Desafortunadamente no se pudieron enviar los correos de notificación."

#. An error occurred when communicating with the middleware
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.oxapi/src/com/openexchange/guard/oxapi/exceptions/OXApiExceptionMessages.java:63
msgid "An error occurred while processing the middleware response."
msgstr "Se produjo un error al procesar la respuesta del software intermedio."

#. Received a wrong middleware response code.  Code appended
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.oxapi/src/com/openexchange/guard/oxapi/exceptions/OXApiExceptionMessages.java:65
msgid "Received middleware response contains wrong error code %1$s."
msgstr ""
"La respuesta recibida por el software intermedio contiene un código de error "
"erróneo %1$s."

#. Error when creating a session ID.  Error appended.
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.oxapi/src/com/openexchange/guard/oxapi/exceptions/OXApiExceptionMessages.java:67
msgid "Error while creating session ID: %1$s."
msgstr "Error al crear la ID de la sesión: %1$s."

#. Unable to retrieve recipients key, with specified key id(s)
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.pgpcore.services/src/com/openexchange/guard/pgpcore/services/exceptions/PGPCoreServicesExceptionMessages.java:63
msgid "Unable to retrieve recipient's key (%1$s)"
msgstr "No se puede recuperar la clave del destinatario (%1$s)"

#. Unable to retrieve signing key, with key Ids or email addresses in variable
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.pgpcore.services/src/com/openexchange/guard/pgpcore/services/exceptions/PGPCoreServicesExceptionMessages.java:65
msgid "Unable to retrieve signing key (%1$s)"
msgstr "No se puede recuperar la clave de firma (%1$s)"

#. Encryption error with error appended
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.pgpcore.services/src/com/openexchange/guard/pgpcore/services/exceptions/PGPCoreServicesExceptionMessages.java:67
msgid "An PGP encryption error occured: %1$s"
msgstr "Ha ocurrido un error de cifrado PGP: %1$s"

#. Decryption error with error appended
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.pgpcore.services/src/com/openexchange/guard/pgpcore/services/exceptions/PGPCoreServicesExceptionMessages.java:69
msgid "An PGP decryption error occured: %1$s"
msgstr "Se ha producido un error de descifrado PGP: %1$s"

#. Signing error with error appended
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.pgpcore.services/src/com/openexchange/guard/pgpcore/services/exceptions/PGPCoreServicesExceptionMessages.java:71
msgid "An PGP signing error occured: %1$s"
msgstr "Se ha producido un error de firma PGP: %1$s"

#. Signature verification error with error appended
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.pgpcore.services/src/com/openexchange/guard/pgpcore/services/exceptions/PGPCoreServicesExceptionMessages.java:73
msgid "An PGP signature verification error occured: %1$s"
msgstr "Se ha producido un error de verificación de firma PGP: %1$s"

#. Unexpected error with error appended
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.pgpcore.services/src/com/openexchange/guard/pgpcore/services/exceptions/PGPCoreServicesExceptionMessages.java:75
msgid "Unexpected error occured: %1$s"
msgstr "Se ha producido un error inesperado: %1$s"

#. Unable to parse recipient address(es)
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.pgpcore.services/src/com/openexchange/guard/pgpcore/services/exceptions/PGPCoreServicesExceptionMessages.java:77
msgid "Unable to parse the given recipient (%1$s)"
msgstr "No pudo analizar el destinatario indicado (%1$s)"

#. The email message is not a proper multipart message (type of email)
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.pgpcore.services/src/com/openexchange/guard/pgpcore/services/exceptions/PGPCoreServicesExceptionMessages.java:79
msgid "The provided message is not a proper multipart message"
msgstr "El mensaje proporcionado no es un mensaje multiparte adecuado"

#. Signature found, but the data it was signing wasn't found
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.pgpcore.services/src/com/openexchange/guard/pgpcore/services/exceptions/PGPCoreServicesExceptionMessages.java:81
msgid "No signed data found in email"
msgstr "No se encontraron datos firmados en el correo electrónico"

#. Unable to find a signature in the email
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.pgpcore.services/src/com/openexchange/guard/pgpcore/services/exceptions/PGPCoreServicesExceptionMessages.java:83
msgid "No signature found in email"
msgstr "No se encontró firma en el correo electrónico"

#. * Returned (for multiple actions) when an invalid email address has been provided
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.ratifier/src/com/openexchange/guard/ratifier/exceptions/GuardRatifierExceptionMessages.java:9
msgid "The given Email address %1$s is invalid"
msgstr "La dirección de correo electrónico proporcionada %1$s no es válida"

#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.ratifier/src/com/openexchange/guard/ratifier/exceptions/GuardRatifierExceptionMessages.java:10
msgid "The date is outside expected range"
msgstr "La fecha está fuera del rango esperado"

#. * Returned when a invalid input has been provided
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.secondfactor/src/com/openexchange/guard/secondfactor/exceptions/PinExceptionMessages.java:64
msgid "The pin is missing or invalid."
msgstr "Falta el pin o no es válido."

#. The key for the owner of a file can't be found.  This error occurs when sharing a file
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.sharing/src/com/openexchange/guard/sharing/exceptions/GuardSharingExceptionCodeMessages.java:63
msgid "The key for the owner of the file can't be found"
msgstr "No se pudo encontrar la clave para el propietario del fichero"

#. Problem updating the recipients of a shared file that is encrypted
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.sharing/src/com/openexchange/guard/sharing/exceptions/GuardSharingExceptionCodeMessages.java:65
msgid "Problem updating the recipients for the shared encryption"
msgstr ""
"Hubo un problema al actualizar los destinatarios para el cifrado compartido"

#. Unable to find or create a key for the recipient specified
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.sharing/src/com/openexchange/guard/sharing/exceptions/GuardSharingExceptionCodeMessages.java:67
msgid "Unable to find or create a key for recipient '%1$s'"
msgstr "No se pudo encontrar o crear una clave para el destinatario '%1$s'"

#. Failed to get a template id %1 in the language %2 with the id of %3
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard.translation/src/com/openexchange/guard/translation/exceptions/GuardTranslationExceptionMessages.java:63
msgid "Failed to get template %1$s in language %2$s with id %3$s."
msgstr "Error al obtener la plantilla %1$s en idioma %2$s con el id %3$s."

#. * Unknown Email
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/demo/exceptions/DemoExceptionMessages.java:63
msgid "Unknown Email: %1$s"
msgstr "Correo desconocido: %1$s"

#. * Demo mode is not enabled
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/demo/exceptions/DemoExceptionMessages.java:66
msgid "Demo mode is not enabled"
msgstr "El modo Demo no está activado"

#. * Returned when trying to decrypt the password
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/handler/exceptions/GuardResponseHandlerExceptionMessages.java:64
msgid "Unable to decode your provided password."
msgstr "No se pudo decodificar la contraseña suministrada."

#. * Failed resetting the password for '%1$s'
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/internal/GuardMaintenanceExceptionMessages.java:63
msgid "Failed resetting the password for '%1$s'"
msgstr "No se ha podido restablecer la contraseña de '%1$s'"

#. * Failed upgrading to OX account for e-mail '%1$s'
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/internal/GuardMaintenanceExceptionMessages.java:66
msgid "Failed upgrading to OX account for e-mail '%1$s'"
msgstr "No se pudo actualizar a cuenta de OX para el correo electrónico '%1$s'"

#. * Unable to resolve the e-mail address '%1$s' to a local user.
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/internal/GuardMaintenanceExceptionMessages.java:69
msgid "Unable to resolve the e-mail address '%1$s' to a local user."
msgstr "No se pudo resolver la dirección de correo '%1$s' a un usuario local."

#. Unable to find the pgp keys for the specified user
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/servlets/guest/exceptions/GuestServletExceptionMessages.java:63
msgid "Unable to find the key for user %1$s"
msgstr "No se pudo encontrar la clave para el usuario %1$s"

#. A PIN is required for opening the email.  The PIN was configured/specified by the sender
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/servlets/guest/exceptions/GuestServletExceptionMessages.java:65
msgid ""
"A PIN is required to open this email.  The PIN was chosen by the sender."
msgstr ""
"Se requiere un PIN para abrir este correo electrónico. El PIN fue elegido "
"por el remitente."

#. The account is not a Guest account
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/servlets/guest/exceptions/GuestServletExceptionMessages.java:67
msgid "This is not a guest account"
msgstr "Esta no es una cuenta de invitado"

#. Service unavailable
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/servlets/guest/exceptions/GuestServletExceptionMessages.java:71
msgid "Service unavailable, check configuration"
msgstr "Servicio no disponible, verifique la configuración"

#. The ID of the email is invalid
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/servlets/guest/exceptions/GuestServletExceptionMessages.java:73
msgid "Invalid email ID"
msgstr "ID de correo electrónico no válida"

#. The token used for authentication is not valid
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/servlets/guest/exceptions/GuestServletExceptionMessages.java:75
msgid "Authentication token is not valid"
msgstr "El token de autenticación no es válido"

#. PGP Signature Type:  Generic certification of a user's ID
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/servlets/keymanagement/strings/KeyManagementStrings.java:63
msgid "Generic certification of a User ID"
msgstr "Certificación genérica de un ID de usuario"

#. PGP Signature Type:  Certification of a persona
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/servlets/keymanagement/strings/KeyManagementStrings.java:66
msgid "Persona certification of a User ID"
msgstr "Certificación de la persona de un ID de usuario"

#. PGP Signature Type: Casual certification of a user's ID
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/servlets/keymanagement/strings/KeyManagementStrings.java:69
msgid "Casual certification of a User ID"
msgstr "Certificación provisional de un ID de usuario"

#. PGP Signature Type: A positive (definite) certification of a user's ID
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/servlets/keymanagement/strings/KeyManagementStrings.java:72
msgid "Positive certification of a User ID"
msgstr "Certificación definitiva de un ID de usuario"

#. PGP Signature Type: A signature of a subkey
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/servlets/keymanagement/strings/KeyManagementStrings.java:75
msgid "Subkey Binding Signature"
msgstr "Firma de enlace de subclave"

#. PGP Signature Type: A signature of the primary key
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/servlets/keymanagement/strings/KeyManagementStrings.java:78
msgid "Primary Key Binding Signature"
msgstr "Firma de enlace de clave primaria"

#. PGP Signature Type: A direct signature of a key.
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/servlets/keymanagement/strings/KeyManagementStrings.java:81
msgid "Signature directly on a key"
msgstr "Firma directa de una clave"

#. PGP Signature Type: A revocation signature.
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/servlets/keymanagement/strings/KeyManagementStrings.java:84
msgid "Key revocation signature"
msgstr "Firma de revocación de clave"

#. PGP Signature Type: A revocation of a subkey
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/servlets/keymanagement/strings/KeyManagementStrings.java:87
msgid "Subkey revocation signature"
msgstr "Firma de revocación de subclave"

#. PGP Signature Type: Certification of a revocation signature
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/servlets/keymanagement/strings/KeyManagementStrings.java:90
msgid "Certification revocation signature"
msgstr "Firma de revocación de certificación"

#. PGP Signature Type: Unknown type of signature
#: /var/lib/jenkins/workspace/createGuardPOT2_release-2.10.2/com.openexchange.guard/src/com/openexchange/guard/servlets/keymanagement/strings/KeyManagementStrings.java:93
msgid "unknown signature type"
msgstr "tipo de firma desconocido"

#~ msgid "An encoding/decoding PGP error occurred: %1$s"
#~ msgstr "Se produjo un error de PGP de codificación/decodificación: %1$s"

#~ msgid "Unable to retrieve sender keys."
#~ msgstr "No se pueden recuperar las claves del remitente."

#~ msgid "Sending email failed: %1$s"
#~ msgstr "Error al enviar el correo electrónico: %1$s"

#~ msgid "The provided encoding is not supported."
#~ msgstr "La codificación proporcionada no es compatible."

#~ msgid "Error while creating the encrypted email."
#~ msgstr "Error al crear el correo electrónico cifrado."

#~ msgid "The provided password seems to be wrong or something bad happened."
#~ msgstr ""
#~ "La contraseña suministrada parece incorrecta o ha sucedido algo extraño."

#~ msgid "No signed message found in inline email"
#~ msgstr ""
#~ "No se encontró ningún mensaje firmado en el correo electrónico incrustado"

#~ msgid "The Mime message's content is not a MultiPart content"
#~ msgstr "El contenido Mime del mensaje no es un contenido MultiPart"

#~ msgid "The MIME message does not contain an OX Guard part"
#~ msgstr "El mensaje MIME no contiene una parte OX Guard"

#~ msgid "No attachment found in MIME with name %1$s"
#~ msgstr "No se encontraron adjuntos en MIME con el nombre %1$s"

#~ msgid "No attachment found in MIME with id %1$s"
#~ msgstr "No se encontraron adjuntos en MIME con el id %1$s"

#~ msgid "Unable to decode pgp key for user %1$s in context %2$s."
#~ msgstr ""
#~ "No se puede decodificar la clave pgp para el usuario %1$s en el contexto "
#~ "%2$s."

#~ msgid "Key with id %1$s not found"
#~ msgstr "No se encontró clave con id %1$s"

#~ msgid ""
#~ "There were no valid public keys found.  Either the keys are expired or "
#~ "they are not flagged for this action."
#~ msgstr ""
#~ "No se encontraron claves públicas válidas. Las claves están caducadas o "
#~ "no están marcadas para esta acción."

#~ msgid "Guard endpoint not configured"
#~ msgstr "Extremo de Guard no configurado"

#~ msgid "Your private key cannot be decrypted"
#~ msgstr "Su clave privada no se puede descifrar"

#~ msgid "The provided email address is not valid."
#~ msgstr "La dirección de correo electrónico suministrada no es válida."

#~ msgid "Account has been temporarily locked out"
#~ msgstr "La cuenta ha sido bloqueada temporalmente"

#~ msgid "Unable to decode file, bad authorization"
#~ msgstr "No se pudo decodificar el fichero, autorización fallida"

#~ msgid "help"
#~ msgstr "ayuda"

#~ msgid "The requested algorithm in not available."
#~ msgstr "El algoritmo requerido no está disponible."

#~ msgid "Mail delivery failure"
#~ msgstr "Fallo en la entrega de correo"

#~ msgid "Email delivery to the following recipients failed:"
#~ msgstr "Ha fallado la entrega de correo a los siguientes destinatarios:"

#~ msgid "Unable to decode attachment, bad authentication"
#~ msgstr "No se pudo decodificar el adjunto, autenticación fallida"

#~ msgid "Unable to decode"
#~ msgstr "No se pudo decodificar"

#~ msgid "Not encrypted file or file not found"
#~ msgstr "Fichero no encriptado o no encontrado"

#~ msgid "Incorrect password"
#~ msgstr "Contraseña incorrecta"

#~ msgid "Item has expired"
#~ msgstr "El elemento ha expirado"

#~ msgid "Exceeded attempts, try again later"
#~ msgstr "Se han superado los intentos, inténtelo de nuevo más tarde"

#~ msgid "Secure Email"
#~ msgstr "Correo seguro"
